body 
{
  background-color: #000000;
  background-image: url(http://www.krainik.net/pics/krainik-net2.jpg);
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: 50% 50%;
  
}
a 
{ 
  color: white; 
  font-family: 'comic sans ms', times, serif; 
  font-size: 12pt; 
  text-decoration: none
}
a:link { 
  color: #0000ff; 
}
a:visited { 
  color: #0000ff;
}
a:active { 
  color: #cccccc; 
}
a:hover { 
  color: #ff9900; 
}
img {
  border: 0px;
}
#validator {
  position: absolute;
  bottom: 0px;
  right: 0px;
  text-align: right;
  vertical-align:bottom;
}